<div class="wrapper">
	<header>
		<h1>SHARED LINKS</h1>
		<p>List of links in production with details </p>
	</header>

	<div class="main">
		<article id="production_links" style="margin-left:2em">
			<?php 
				$json = json_decode(file_get_contents($json_instance_path . $production_file));
				foreach (array_reverse( $json ) as $item) 
				{
					
					$date = date_create($item->{'date'});
					date_timezone_set($date, new DateTimeZone($timeZone));
					echo "<p style='border-bottom:1px solid white;margin:0.5em 0'>".date_format($date, 'd-m-Y H:i:s')."</p>";

					$model = $item->{'model'};
					$link = json_decode( urldecode( $item->{'link'} ) );
					echo "<p> $model - <a href='$link'>$link</a></p>";

					$description = $item->{'description'};
					echo "<p> Details : $description </p>";
				}
			?>
		</article>
	</div>
</div>